<?php require_once('Connections/conn.php'); ?>
<?php
session_start();
		$cedula_usuario=$_SESSION['CEDULA_USUARIO'];

   		mysql_select_db($database_conn, $conn);
		mysql_query ("SET NAMES 'utf8'");
		
		$query_Usuarios = "SELECT * FROM usuarios_admin WHERE cedula='$cedula_usuario'";
		$rstUsuarios = mysql_query($query_Usuarios, $conn) or die(mysql_error());
		$row_Usuarios = mysql_fetch_assoc($rstUsuarios);
		$totalRows_Usuarios = mysql_num_rows($rstUsuarios);
		$sede=$row_Usuarios['sede'];


		$query_rstCarreras = "SELECT id_carrera, nombre_carrera FROM carreras";
		$rstCarreras = mysql_query($query_rstCarreras, $conn) or die(mysql_error());
		$row_rstCarreras = mysql_fetch_assoc($rstCarreras);
		$totalRows_rstCarreras = mysql_num_rows($rstCarreras);
		

		$query_rstSede = "SELECT sedes.codigo, sedes.nombre_sede FROM sedes WHERE codigo='$sede'";
		$rstSede = mysql_query($query_rstSede, $conn) or die(mysql_error());
		$row_rstSede = mysql_fetch_assoc($rstSede);
		$totalRows_rstSede = mysql_num_rows($rstSede);
		
	
		$query_rstPeriodos = "SELECT  periodos.id_periodo, periodos.codigo FROM periodos ORDER BY periodos.id_periodo";
		$rstPeriodos = mysql_query($query_rstPeriodos, $conn) or die(mysql_error());
		$row_rstPeriodos = mysql_fetch_assoc($rstPeriodos);
		$totalRows_rstPeriodos = mysql_num_rows($rstPeriodos);
		
	

		$query_rstSecciones = "SELECT secciones.id_seccion FROM secciones";
		$rstSecciones = mysql_query($query_rstSecciones, $conn) or die(mysql_error());
		$row_rstSecciones = mysql_fetch_assoc($rstSecciones);
		$totalRows_rstSecciones = mysql_num_rows($rstSecciones);


  if (isset($_GET["order"])) $order = @$_GET["order"];
  if (isset($_GET["type"])) $ordtype = @$_GET["type"];

  if (isset($_POST["filter"])) $filter = @$_POST["filter"];
  if (isset($_POST["filter_field"])) $filterfield = @$_POST["filter_field"];
  $wholeonly = false;
  if (isset($_POST["wholeonly"])) $wholeonly = @$_POST["wholeonly"];

  if (!isset($order) && isset($_SESSION["order"])) $order = $_SESSION["order"];
  if (!isset($ordtype) && isset($_SESSION["type"])) $ordtype = $_SESSION["type"];
  if (!isset($filter) && isset($_SESSION["filter"])) $filter = $_SESSION["filter"];
  if (!isset($filterfield) && isset($_SESSION["filter_field"])) $filterfield = $_SESSION["filter_field"];

?>

<html>
<head>
<title>sadce -- carga de calificaciones</title>
<meta name="generator" http-equiv="Content-Type" content="text/html; charset=utf-8">
<style type="text/css">
  body {
    background-color: #FFFFFF;
    color: #004080;
    font-family: Arial;
    font-size: 12px;
  }
  .bd {
    background-color: #FFFFFF;
    color: #004080;
    font-family: Arial;
    font-size: 12px;
  }
  .tbl {
    background-color: #FFFFFF;
  }
  a:link { 
    color: #FF0000;
    font-family: Arial;
    font-size: 12px;
  }
  a:active { 
    color: #0000FF;
    font-family: Arial;
    font-size: 12px;
  }
  a:visited { 
    color: #800080;
    font-family: Arial;
    font-size: 12px;
  }
  .hr {
    background-color: #336699;
    color: #FFFFFF;
    font-family: Arial;
    font-size: 12px;
  }
  a.hr:link {
    color: #FFFFFF;
    font-family: Arial;
    font-size: 12px;
  }
  a.hr:active {
    color: #FFFFFF;
    font-family: Arial;
    font-size: 12px;
  }
  a.hr:visited {
    color: #FFFFFF;
    font-family: Arial;
    font-size: 12px;
  }
  .dr {
    background-color: #FFFFFF;
    color: #000000;
    font-family: Arial;
    font-size: 12px;
  }
  .sr {
    background-color: #FFFFCF;
    color: #000000;
    font-family: Arial;
    font-size: 12px;
  }
</style>
</head>
<body>
<table class="bd" width="100%" align="center"><tr><td class="hr"><h2>Gesti&oacute;n de Secciones </h2></td></tr></table>
<form name="addOferta" id="addOferta" enctype="multipart/form-data" action="secciones.php?a=reset" method="post" onSubmit="return validar_datos()">
  <table width="40%" border="0" align="center" id="carga" cellpadding="1" cellspacing="15" style="border:1px solid #ccc;">
    <tr>
      <td><div align="right">Programa:</div></td>
      <td colspan="5"><label>
        <select name="id_carrera" id="id_carrera" style="width:580px">
          <?php
do {  
?>
          <option value="<?php echo $row_rstCarreras['id_carrera']?>"><?php echo $row_rstCarreras['id_carrera']?>:<?php echo $row_rstCarreras['nombre_carrera']?></option>
          <?php
} while ($row_rstCarreras = mysql_fetch_assoc($rstCarreras));
  $rows = mysql_num_rows($rstCarreras);
  if($rows > 0) {
      mysql_data_seek($rstCarreras, 0);
	  $row_rstCarreras = mysql_fetch_assoc($rstCarreras);
  }
?>
        </select>
      </label></td>
    </tr>
    
    <tr>
      <td width="58"><div align="right">Sede:</div></td>
      <td width="138"><label>
        <div align="left">
          <label></label>
          <select name="sede" id="sede">
            <?php
do {  
?>
            <option value="<?php echo $row_rstSede['codigo']?>"><?php echo $row_rstSede['nombre_sede']?></option>
            <?php
} while ($row_rstSede = mysql_fetch_assoc($rstSede));
  $rows = mysql_num_rows($rstSede);
  if($rows > 0) {
      mysql_data_seek($rstSede, 0);
	  $row_rstSede = mysql_fetch_assoc($rstSede);
  }
?>
          </select>
        </div>
      </label></td>
      <td width="105"><div align="right">Per&iacute;odo:</div></td>
      <td width="59"><label>
        <div align="left">
          <select name="id_periodo" id="id_periodo">
            <?php
do {  
?>
            <option value="<?php echo $row_rstPeriodos['id_periodo']?>"><?php echo $row_rstPeriodos['codigo']?></option>
            <?php
} while ($row_rstPeriodos = mysql_fetch_assoc($rstPeriodos));
  $rows = mysql_num_rows($rstPeriodos);
  if($rows > 0) {
      mysql_data_seek($rstPeriodos, 0);
	  $row_rstPeriodos = mysql_fetch_assoc($rstPeriodos);
  }
?>
          </select>
        </div>
      </label></td>
      <td width="123">&nbsp;</td>
      <td width="124"><label>&nbsp;</a>
      </label></td>
    </tr>
    
    
    <tr>
      <td colspan="6"><div align="center">
        <label>
        <p><input type="submit" name="action" value="Aceptar"></p>
        </label>
      </div></td>
    </tr>
  </table>
    <div align="center"></div>
  <div align="center"></div>
</form>
<p>&nbsp;</p>
</body>

 <script type="text/javascript">
	var nav4 = window.Event ? true : false;
	function soloNum(evt)
	{	
	// NOTE: Backspace = 8, Enter = 13, '0' = 48, '9' = 57, ','= 44, '.'= 46
		var key = nav4 ? evt.which : evt.keyCode;	
		//var str=obj.value;
	
		return (key == 8 || key == 13 || (key >= 48 && key <= 57));
	}
	
	function validar_datos()
	{
	 	if(document.form1.tipodoc.value==0){
			alert("El campo Tipo de Documento es obligatorio");
			document.form1.tipodoc.focus();
			return false;
			}
		if(document.form1.nacionalidad.value==0){
			alert("El campo Nacionalidad es obligatorio");
			document.form1.nacionalidad.focus();
			return false;
			}
		if(document.form1.apellidos.value==""){
			alert("El campo Apellidos es obligatorio");
			document.form1.apellidos.focus();
			return false;
			}
		if(document.form1.nombres.value==0){
			alert("El campo Nombres es obligatorio");
			document.form1.nombres.focus();
			return false;
			}
		if(document.form1.genero.value==0){
			alert("El campo G�nero es obligatorio");
			document.form1.genero.focus();
			return false;
			}
			if(document.form1.edocivil.value==0){
			alert("El campo Estado Civil es obligatorio");
			document.form1.edocivil.focus();
			return false;
			}
		if(document.form1.fechanac.value==""){
			alert("El campo Fecha de Nacimiento es obligatorio");
			document.form1.fechanac.focus();
			return false;
			}
			return true;
	}
	
	function mostrar_foto(ruta) 
	{
		if(ruta!="")
		{
		//document.form1.fotop.src="";
		document.form2.submit();
		}
	}
</script>
 <?php


mysql_free_result($rstSede);

mysql_free_result($rstPeriodos);



mysql_free_result($rstSecciones);

mysql_free_result($rstCarreras);
?>

